package com.gingersoft.gsa.cloud.ui.adapter.bean;

import java.util.List;

import lombok.Data;

/**
 * @author 宇航.
 * User: admin
 * Date: 2020/11/20
 * Time: 10:45
 * Use: 多功能列表item實體類，多功能adapter使用
 */
@Data
public class UploadPicMultiBean extends InfoMultiBean {
    private List<String> picUrl;
    private int drawableId;

    public UploadPicMultiBean(int itemType, String showTitle) {
        super(itemType, showTitle);
    }

    public UploadPicMultiBean(int itemType, String showTitle, int drawableId) {
        super(itemType, showTitle);
        this.drawableId = drawableId;
    }
}
